Subject: Re: Chinese programs on PC

From: Guan Yang <[email-masked]>
Date: Tue, 25 Jul 1995 15:51:48 +0900

Hi, here are something about Chinese DTP programs on PC:
        1. BeiDaFangZheng , a DTP system (running on Windows, I think)
developed by Beijing Univ for professional use. It has a plenty of fonts,
and is said to be used by several major newpaper agency in China. There is
a official dealer in Japan, so there maybe one in U.S. too.  The output of
it is really beautiful, and it is Expensive!
        2. Aldus Pagemaker for Windows. Although it does not formally
support Chinese, it deserves to have a test. I have been using PageMaker
for Mac ( Japanese Version, does not formally support Chinese too) for
years  and it works very good.

If you are using a Macintosh, you can have Chinese version of PageMaker or
Quark Xpress.  I have no idea about is there any Chinese version of these
softwares on Windows.

By the way, does anyone know where can I find a truetype PinYin font ?

>Hi, I am looking for a chinese software on PC for desk publishing
>purpose. It's input methods should include both pingying and wubi (five
>strokes). And it has vector fonts of both simplified and complex
>chinese characters. It should also support graphics and English and
>other languages (such as French). Please let me know if you know any such
>software (either commercial or freeware). Thanks.

----------------------------------------------------
Yang GUAN  (KAN YOU)
University of Marketing & Distribution Sciences  (UMDS)
 3-1,Gakuen-Nishi-Machi,Nishi-Ku,Kobe 651-21,JAPAN
Tel: 078-794-3517 ext.656,   Fax: 078-794-3054
 E-mail : [email-masked]
----------------------------------------------------